io.milvus.param.index

## Class GetIndexBuildProgressParam

- java.lang.Object
- - io.milvus.param.index.GetIndexBuildProgressParam

    public class GetIndexBuildProgressParam
    extends java.lang.Object

Parameters for `getIndexBuildProgress` interface.

### Nested Class Summary

Nested Classes
`static class` `GetIndexBuildProgressParam.Builder` Builder for `GetIndexBuildProgressParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetIndexBuildProgressParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetIndexBuildProgressParam.Builder newBuilder()